/usr/share/applications/lomiri-mediaplayer-app.desktop
/usr/bin/lomiri-mediaplayer-app
/usr/share/lomiri-mediaplayer-app/lomiri-mediaplayer-app.png
/usr/share/lomiri-mediaplayer-app/lomiri-mediaplayer-app-symbolic.svg
usr/share/lomiri-mediaplayer-app/lomiri-mediaplayer-app-splash.svg
/usr/share/lomiri-mediaplayer-app/qml/*
/usr/share/locale/*/LC_MESSAGES/lomiri-mediaplayer-app.mo
/usr/share/lomiri-url-dispatcher/urls/*
/usr/share/lomiri-content-hub/peers/lomiri-mediaplayer-app
